/** IMPORT DE FONTS */

/* Andada */
@font-face {
    font-family: 'andada_proregular';
    src: url('fonts/andadapro-variablefont_wght-webfont.woff2') format('woff2'), url('fonts/andadapro-variablefont_wght-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/***/

/* Lato */
@font-face {
    font-family: 'latoblack';
    src: url('fonts/lato-black-webfont.woff2') format('woff2'), url('fonts/lato-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latobold';
    src: url('fonts/lato-bold-webfont.woff2') format('woff2'), url('fonts/lato-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-famil fonts/y: 'latolight';
    src: url('fonts/lato-light-webfont.woff2') format('woff2'), url('fonts/lato-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latoregular';
    src: url('fonts/lato-regular-webfont.woff2') format('woff2'), url('fonts/lato-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latohairline';
    src: url('fonts/lato-thin-webfont.woff2') format('woff2'), url('fonts/lato-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/***/

/* Roboto */
@font-face {
    font-family: 'robotoblack';
    src: url('fonts/roboto-black-webfont.woff2') format('woff2'), url('fonts/roboto-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotobold';
    src: url('fonts/roboto-bold-webfont.woff2') format('woff2'), url('fonts/roboto-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotolight';
    src: url('fonts/roboto-light-webfont.woff2') format('woff2'), url('fonts/roboto-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotomedium';
    src: url('fonts/roboto-medium-webfont.woff2') format('woff2'), url('fonts/roboto-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotoregular';
    src: url('fonts/roboto-regular-webfont.woff2') format('woff2'), url('fonts/roboto-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotothin';
    src: url('fonts/roboto-thin-webfont.woff2') format('woff2'), url('fonts/roboto-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/***/

/*! Generated by Font Squirrel (https://www.fontsquirrel.com) on July 14, 2024 */



@font-face {
    font-family: 'archivo';
    src: url('fonts/archivo-variablefont_wdthwght-webfont.woff2') format('woff2'), url('fonts/archivo-variablefont_wdthwght-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'cormorantlight';
    src: url('fonts/cormorant-variablefont_wght-webfont.woff2') format('woff2'), url('fonts/cormorant-variablefont_wght-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'nunitoextralight';
    src: url('fonts/nunito-variablefont_wght-webfont.woff2') format('woff2'), url('fonts/nunito-variablefont_wght-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'oswaldregular';
    src: url('fonts/oswald-variablefont_wght-webfont.woff2') format('woff2'), url('fonts/oswald-variablefont_wght-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewaythin_italic';
    src: url('fonts/raleway-italic-variablefont_wght-webfont.woff2') format('woff2'), url('fonts/raleway-italic-variablefont_wght-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ralewaythin';
    src: url('fonts/raleway-variablefont_wght-webfont.woff2') format('woff2'), url('fonts/raleway-variablefont_wght-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.mrgleft {
    margin-left: 30px;
}

.corpo {
    background-color: #FFFFFF !important;
}

.bold {
    font-weight: bold;
}
/** FONTS DO MENU */
.menu-item {
    font-family: 'oswaldregular';
    font-weight: normal;
    font-style: normal;
    color: #FFFFFF;
    text-decoration: none;
    font-size: 14pt;
    padding-left: 3px;
    /* border-left: 3px solid #EAECEE;*/
}

    .menu-item:hover {
        font-family: 'oswaldregular';
        font-weight: normal;
        font-style: normal;
        color: #FFFFFF;
        text-decoration: none;
        font-size: 14pt;
        padding-left: 3px;
        /* border-left: 3px solid #EAECEE;*/
    }

.opcao {
    text-align: center !important;
    vertical-align: middle !important;
}

.menu-font {
    font-family: 'oswaldregular';
    font-weight: normal;
    font-style: normal;
    color: #566573;
    text-decoration: none;
    font-size: 12pt;
}

.menu-font-wt {
    font-family: 'oswaldregular';
    font-weight: normal;
    font-style: normal;
    color: #FFFFFF;
    text-decoration: none;
    font-size: 12pt;
}

.menu-font-wt-bold {
    font-family: 'oswaldregular';
    font-weight: bold;
    font-style: bold;
    color: #FFFFFF;
    text-decoration: none;
    font-size: 12pt;
}

.menu-font-wt-md {
    font-family: 'latoregular';
    font-weight: normal;
    font-style: normal;
    color: #FFFFFF;
    text-decoration: none;
    font-size: 20pt;
}

.menu-font-wt-lg {
    font-family: 'oswaldregular';
    font-weight: normal;
    font-style: normal;
    color: #FFFFFF;
    text-decoration: none;
    font-size: 36pt;
}


/** TEXTO GERAL #ecf0f8;*/
.titlered-regular {
    color: #a0260c;
    font-family: 'oswaldregular';
    font-weight: normal;
    font-size: 26px;
    text-decoration: none;
}

.titlebl-regular {
    color: #323437;
    font-family: 'oswaldregular';
    font-weight: normal;
    font-size: 22px;
    text-decoration: none;
}

.titlebl {
    color: #323437;
    font-family: 'oswaldregular';
    font-weight: normal;
    font-size: 20px;
    text-decoration: none;
}

.textodetalhe {
    color: #DCDCDC;
    font-family: 'latoregular';
    font-size: 13px;
}

.textobr {
    color: #FFFFFF;
    font-size: 12px;
}

.textobl {
    color: #323437;
    font-size: 13px;
}

.titlebr {
    color: #f2f2f2;
    font-family: 'oswaldregular';
    font-weight: normal;
    font-size: 24px;
    text-decoration: none;
}

    .titlebr:hover {
        color: #566573;
        font-family: 'oswaldregular';
        font-weight: normal;
        font-size: 24px;
        text-decoration: none;
    }

.titlebr-gray {
    color: #DCDCDC;
    font-family: 'oswaldregular';
    font-weight: normal;
    font-size: 18px;
    text-decoration: none;
}

.titlebr-regular {
    color: #FFFFFF;
    font-family: 'oswaldregular';
    font-weight: normal;
    font-size: 24px;
    text-decoration: none;
}

.titlegr-regular {
    color: #DCDCDC;
    font-family: 'oswaldregular';
    font-weight: normal;
    font-size: 22px;
    text-decoration: none;
}

.title-empresa {
    color: #566573;
    font-family: 'oswaldregular';
    font-weight: normal;
    font-size: 20px;
    text-decoration: none;
}

.titlered {
    color: #FFFFFF;
    font-family: 'oswaldregular';
    font-weight: bold;
    font-size: 36px;
    text-decoration: none;
}

.titleblack {
    color: #131414;
    font-family: 'oswaldregular';
    font-weight: bold;
    font-size: 36px;
    text-decoration: none;
}

.carousel-title {
    color: #13171a;
    font-family: 'oswaldregular';
    font-weight: bold;
    font-size: 32px;
    text-decoration: none;
}

/* menu do rodape */
.txtsm {
    color: #FFFFFF;
    font-family: 'oswaldregular';
    font-weight: normal;
    font-size: 14px;
    text-decoration: none;
}

.textorodape {
    color: #FFFFFF;
    font-family: 'oswaldregular';
    font-weight: normal;
    font-size: 18px;
    text-decoration: none;
}

.textolink {
    color: #133ba6 !important;
    font-family: 'latoregular';
    font-weight: normal;
    font-size: 16px;
}

.texto {
    color: #323437;
    font-family: 'latoregular';
    font-size: 14px;
}

.textopr {
    color: #13171a;
    font-family: Arial;
    font-size: 14px;
}

.title {
    color: #131414;
    font-family: 'oswaldregular';
    font-weight: bold;
    font-size: 12pt;
    text-decoration: none;
}

/* texto do rodape */
.linksm {
    color: #FFFFFF;
    font-family: 'oswaldregular';
    font-weight: normal;
    font-size: 14px;
    text-decoration: none;
}

.btn-link {
    font-size: 14px !important;
    text-align: left !important;
    width: 500px !important;
    background-color: #fff !important;
    border: #fff !important;
    color: #000 !important;
    padding: 2px !important;
}
/* botao area do cliente */
.btn-area {
    background-color: #A93226;
    border: 2px solid #E6B0AA;
    border-radius: 5px;
    color: #FFFFFF;
    padding: 10px 28px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12pt;
    font-family: 'oswaldregular';
    font-weight: bold;
    font-style: normal;
}

.btn-comum {
    background-color: #566573;
    border: 2px solid #2C3E50;
    border-radius: 5px;
    color: #FFFFFF;
    padding: 5px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 12pt;
    font-family: 'oswaldregular';
    font-weight: normal;
    font-style: normal;
}

.tabela-compacta td, th {
    padding: 0px !important;
}

.tabela-comum td, th {
    padding: 5px;
}

.tabela-dados {
    padding: 5px;
    padding-left: 20px;
    padding-right: 20px;
}


.tabela-dados-sub {
    padding: 5px;
    padding-left: 50px;
    padding-right: 50px;
}

.tabela-filtro {
    padding: 5px;
    margin-left: 15px;
    margin-right: 15px;
    border: 1px solid #DCDCDC;
    background-color: #DCDCDC;
    border-radius: 15px;
}

table.dataTable thead tr {
    background-color: #2C3E50;
    color: #FFFFFF;
}

.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
    background-color: #fdfefe;
    border-color: #FFFFFF;
    text-align: left;
}

.normal {
    color: #2C3E50;
    font-family: 'latoregular';
    font-size: 14px;
}

.detalhe {
    color: #2C3E50;
    font-family: 'latoregular';
    font-size: 13px;
    font-style: normal;
}

.smallred {
    color: #febeb0;
    font-size: 12px;
    font-style: normal;
    font-family: 'latoregular';
}

.main {
    /*border-radius: 10px;
    background-color: #030303;*/
    padding: 10px;
    color: #f2f2f2;
    /*background: rgba(32, 32, 32, 0.5);*/
}



/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
    padding-top: 3rem;
    padding-bottom: 3rem;
    color: #5a5a5a;
}

.main {
    border-radius: 10px;
    background-color: #333;
    padding: 10px;
    color: #f2f2f2;
    background: rgba(32, 32, 32, 0.5);
}

.btn-header {
    background-color: #435b73 !important;
    color: #FFFFFF !important;
    border: 1px solid #435b73 !important;
    border-left: 2px dotted #FFFFFF !important;
}

    .btn-header:hover {
        color: #FFFFFF !important;
        border: 2px solid #FFFFFF !important;
    }

.btn-fileupl {
    background-color: #FFFFFF !important;
    color: #323437 !important;
    border: 1px solid #FFFFFF !important;
    width: 400px;
    text-align: left;
}

.btn-action {
    background-color: #a0260c !important;
    color: #FFFFFF !important;
    font-size: 12pt;
    width:120px;
}

.btn-cancela {
    background-color: #566573 !important;
    color: #FFFFFF !important;
    font-size: 12pt;
    width: 120px;
}

    .btn-action:hover {
        background-color: #a0260c !important;
        color: #FFFFFF !important;
    }

.tb {
    padding: 5px;
}

.uppercase {
    text-transform: uppercase;
}

.leitura {
    border-style: none !important;
    -webkit-user-select: none !important;
    -moz-user-select: none !important;
    -ms-user-select: none !important;
    user-select: none !important;
    height: 18px !important;
}



.numfield {
    width: 150px !important;
}

.datefield {
    width: 100px !important;
}

.doublefield {
    width: 50px !important;
}

.smfield100 {
    width: 100px !important;
    margin-bottom: 5px;
}

.smfield150 {
    width: 100px !important;
    margin-bottom: 5px;
}

.smfield {
    width: 200px !important;
    margin-bottom: 5px;
}

.mdfield {
    width: 300px !important;
    margin-bottom: 5px;
}

.mdfield250 {
    width: 250px !important;
    margin-bottom: 5px;
}

.mdfield400 {
    width: 400px !important;
    margin-bottom: 5px;
}

.mdfield450 {
    width: 450px !important;
    margin-bottom: 5px;
}

.lgfield {
    width: 535px !important;
    margin-bottom: 5px;
}

.slgfield {
    width: 680px !important;
    margin-bottom: 5px;
}

.readfield {
    border: 1px solid #f2f1f1 !important;
    height: 25px;
    background-color: #f2f1f1 !important;
}

.readonlyfieldcolor {
    border: 1px solid #c3c1c1;
    background-color: #ebeaea;
}

.padding-0 {
    padding-right: 0;
    padding-left: 0;
}

.padtop {
    padding-top: 10px;
}

.padleft {
    padding-left: 20px;

}
.padbot {
    padding-bottom: 5px;
}

.mgrtop {
    margin-top: 20px;
}

.tooglebutton {
    background-color: #435b73;
    border: 1px #435b73 solid !important;
    font-size: 24px;
    color: #FFFFFF;
    padding-top: 10px;
}

    .tooglebutton:hover {
        background-color: #435b73 !important;
        border: 1px #435b73 solid !important;
        font-size: 24px;
        color: #FFFFFF;
        padding-top: 10px;
    }

    .tooglebutton:focus {
        background-color: #435b73 !important;
        border: 1px #435b73 solid !important;
        font-size: 24px;
        color: #FFFFFF;
        padding-top: 10px;
    }

/*
.nav-hanako {
    background-color: #435b73;
    color: #DCDCDC !important;
    font-family: 'latoregular';
    font-weight: normal;
    font-size: 16px;
    text-decoration: none;
   
}*/

.nav-title-root {
    background-color: #131414 !important;
    font-weight: bold;
    color: #DCDCDC !important;
    border-bottom: 1px #2C3E50 solid;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    padding-left: 5px !important;
    font-size: 14px;
}

.nav-title-root-sub {
    background-color: #13171a !important;
    color: #DCDCDC !important;
    border-bottom: 1px #2C3E50 solid;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    padding-left: 25px !important;
    font-size: 14px;
}

.nav-title {
    color: #FFFFFF !important;
    background-color: #2C3E50;
    border-bottom: 1px #2C3E50 solid;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    padding-left: 5px !important;
    font-weight: bold;
    font-size: 14px;
}

/*    .nav-title:hover {
        padding-top: 10px;
        color: #FFFFFF !important;
        background-color: #2C3E50;
        border-bottom: 1px #2C3E50 solid;
    }*/


.nav-link-header {
    color: #DCDCDC !important;
    border-bottom: 1px #2C3E50 solid;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    padding-left: 15px !important;
    font-size: 14px;
    background-color: #2C3E50 !important;
    font-weight: bold;
}

    .nav-link-header:hover {
        color: #FFFFFF !important;
        background-color: #435b73;
    }

.nav-link {
    color: #DCDCDC !important;
    border-bottom: 1px #2C3E50 solid;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    padding-left: 25px !important;
    font-size: 14px;
}

    .nav-link:hover {
        color: #FFFFFF !important;
        /*font-style: bold;*/
        background-color: #435b73;
        border-bottom: 1px #435b73 solid;
    }

.navbar {
    border-radius: 0;
}

.navbar-collapse {
    width: 200px;
}

.navbar-toggler:hover {
    background: #435b73;
}

.navbar-toggler:focus {
    outline: 0;
}

.dropdown-toggle {
    cursor: pointer;
}

/* Navbar Collapse Styles To Stack Items At Mobile Widths*/
/*@media(max-width:47.9em) {
    .navbar .collapse {
        max-height: 250px;
        width: 100%;
        overflow-y: auto;
        overflow-x: hidden;
    }

    .navbar .navbar-brand {
        float: none;
        display: inline-block;
    }

    .navbar .navbar-nav > .nav-item {
        float: none;
        margin-left: .1rem;
    }

    .navbar .navbar-nav {
        float: none !important;
    }

    .nav-item {
        width: 100%;
        text-align: left;
    }

    .navbar .collapse .dropdown-menu {
        position: relative;
        float: none;
        background: none;
        border: none;
    }

}*/










